On 10/12/2016 02:12 PM, John David Anglin wrote:
On 2016-10-12, at 4:02 AM, Jakub Jelinek wrote:

Since this is PA-RISC, which is essentially dead (neither HPE nor Debian
ship it anymore), I stand by my suggestion to bump the fundamental alignment

Or just drop support for a dead arch?

Hardware is still available on the second hand market.

So is the Commodore 64, but is that enough though to keep supporting PA in gcc? Anyone who wants to do retrocomputing can still use gcc-6 or earlier versions.


Reply via email to